WordPress Plugin: wp-25-gallery-lightbox-plugin

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.